MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001988VCMIGUI - Adventure Mappublic2014-12-07 21:502015-04-11 18:08
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97 
Target VersionFixed in Version0.97c 
Summary0001988: incorrect display in the quest log
Descriptiontext goes beyond the field
TagsNo tags attached.
Attached Filespng file icon text.PNG [^] (524,598 bytes) 2014-12-07 21:50

- Relationships

-  Notes
(0005471)
SXX (administrator)
2015-02-14 02:00

Soon this will be fixed:
https://github.com/vcmi/vcmi/pull/88 [^]
(0005537)
SXX (administrator)
2015-02-17 21:43

Should be now fixed:
https://github.com/vcmi/vcmi/commit/200bcd7da609cabe3a4d70fd5811c8250151a5d4 [^]

- Issue History
Date Modified Username Field Change
2014-12-07 21:50 Povelitel New Issue
2014-12-07 21:50 Povelitel File Added: text.PNG
2014-12-12 08:25 Warmonger Category Mechanics - Other => GUI - Adventure Map
2015-02-11 05:31 SXX Assigned To => SXX
2015-02-11 05:31 SXX Status new => assigned
2015-02-14 02:00 SXX Note Added: 0005471
2015-02-17 21:43 SXX Note Added: 0005537
2015-02-17 21:43 SXX Status assigned => resolved
2015-02-17 21:43 SXX Fixed in Version => 0.97c
2015-02-17 21:43 SXX Resolution open => fixed
2015-04-11 18:08 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean